@media (min-width: 1200px) {
	.col-lg-custom-5 {
		float: left;
		width: 20%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.col-lg-custom-7 {
		float: left;
		width: calc(~'100% / 7');
		padding-left: 15px;
		padding-right: 15px;
	}
	.col-lg-custom-8 {
		float: left;
		width: 12.5%;
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media (min-width: 992px) {
	.col-md-custom-5 {
		float: left;
		width: 20%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.col-md-custom-7 {
		float: left;
		width: calc(~'100% / 7');
		padding-left: 15px;
		padding-right: 15px;
	}
	.col-md-custom-8 {
		float: left;
		width: 12.5%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.first-row-item {
		clear: left;
	}
}
@media (min-width: 1200px) {
	.first-lg-item {
		clear: left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.first-md-item {
		clear: left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.first-sm-item {
		clear: left;
	}
}
@media (max-width: 767px) {
	.first-xs-item {
		clear: left;
	}
}
@media (max-width: 767px) {
	.page-title-wrapper.product {
		margin-top: 60px;
	}

	.product.data.items {
		margin: 0;
		padding: 0;
		border-bottom: 1px solid #ccc;
		margin-bottom: 20px;
		margin-left: -15px;
		margin-right: -15px;
		> .item.title {
			box-sizing: border-box;
			float: none;
			width: 100%;
			margin: 0;
			text-transform: uppercase;
			> .switch {
				display: block;
				border-top: 1px solid #ccc;
				height: 40px;
				padding: 1px 10px 1px 10px;
				font-weight: 600;
				line-height: 40px;
				font-size: 1.4rem;
				color: #333;
				text-decoration: none;
				&:visited, &:active, &:hover {
					color: #333;
					text-decoration: none;
				}
			}
			a {
				position: relative;
				text-decoration: none;
				&:after {
					-webkit-font-smoothing: antialiased;
					font-size: 14px;
					line-height: inherit;
					color: inherit;
					content: '\f107';
					font-family: 'FontAwesome';
					vertical-align: middle;
					display: inline-block;
					font-weight: normal;
					overflow: hidden;
					speak: none;
					text-align: center;
					position: absolute;
					right: 10px;
					top: 1px;
				}
			}
			&.active {
				a:after {
					content: '\f106';
				}
				> .switch {
					padding-bottom: 1px;
					&:hover, &:focus {
						padding-bottom: 1px;
					}
				}
			}
			&:not(.disabled) > .switch:active {
				padding-bottom: 1px;
			}
		}
		> .item.content {
			box-sizing: border-box;
			display: block;
			float: none;
			margin: 0;
			background: #fff;
			margin: 0;
			padding: 10px 10px 30px;
			&:before, &:after {
				content: '';
				display: table;
			}
			&:after {
				clear: both;
			}
			&.active {
				display: block;
			}
		}
		.value p:last-child {
			margin-bottom: 0;
		}
		.table-wrapper {
			margin: 0;
		}
	}
	.product-add-form .box-tocart .action.tocart {
		width: 100%;
	}
	.product-social-links {
		text-align: center;
	}
}
@media (min-width: 1024px) {
	.megamenu-content .nav.nav-tabs,
	#main-Accountcontent {
		display: none !important;
	}
	#main-Menucontent {
		display: block !important;
	}
}
@media (max-width: 1023px) {
	.header {
		border-bottom: 1px solid #c2c2c2;
		margin-bottom: 30px;
		.top-header-content .top-links {
			display: none;
		}
	}
	.nav-open .close-nav-button {
		display: block;
	}
	.nav-before-open {
		height: 100%;
		overflow-x: hidden;
		width: 100%;
		body {
			height: 100%;
			overflow: hidden;
			position: relative;
			width: 100%;
		}
		.page-wrapper {
			height: 100%;
			left: 0;
			overflow: hidden;
			position: relative;
			transition: left 0.3s ease 0s;
		}
		.megamenu-content {
			-webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
			-moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
			-ms-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
			box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
			left: 0;
			z-index: 1000;
		}
		.nav-toggle:after {
			background: rgba(0, 0, 0, 0.7);
			content: '';
			display: block;
			height: 100%;
			position: fixed;
			right: 0;
			top: 0;
			width: 100%;
			z-index: 999;
		}
	}

    .megamenu-content  {
        -webkit-overflow-scrolling: touch;
        -webkit-transition: left .3s;
        -moz-transition: left .3s;
        -ms-transition: left .3s;
        transition: left .3s;
        height: 100%;
        left: -80%;
        left: calc(~'-1 * (100% - 54px)');
        overflow: auto;
        position: fixed;
        top: 0;
        width: 80%;
        width: calc(~'100% - 54px');
		max-width: 400px;
		.nav-tabs > li {
			width: 50%;
			text-align: center;
			> a {
				background: none;
				padding: 25px 0;
				display: block;
				text-transform: uppercase;
				font-weight: 700;
			}
			&.active > a {
				background: #e3e3e3;
			}
		}
		.top-links {
			text-align: left;
			margin: 0;
			li {
				width: 100%;
				a:not(.no-display) {
					display: block;
					border-bottom: 1px solid #e3e3e3;
					color: #575757;
					display: block;
					font-weight: 700;
					padding: 0.8rem 20px;
					text-decoration: none;
				}
			}
		}
    }
}

@media (max-width: 991px){
	.header .search-form.select-search {
		width: 100%;
		.form-search .input-text.form-control {
			width: calc(~'100% - 200px');
		}
	}
}
@media (max-width: 499px) {
	.header {
		.top-header-content {
			.col-xs-6 {
				width: 100%;
			}
			.welcome {
				float: none;
				text-align: center;
				border-bottom: 1px solid #c2c2c2;
			}
			.dropdown-switcher + .dropdown-switcher {
				float: right;
				.dropdown-menu {
					right: 0;
					left: auto;
				}
			}
		}
		.search-form.select-search .form-search {
			.search-select, .input-text.form-control {
				width: 50%;
			}
		}
	}
}
